Subject: Re: bug#20034: 25.0.50; [PATCH] gud never displays a source buffer over the gud window

From: martin rudalics <[email-masked]>
Date: Tue, 17 Mar 2015 11:25:00 +0100

> Reporters of those bugs haven't replied for a week. I did test the
 > latest patch earlier, and it appeared to address both of those bugs as
 > well as mine. Do we need to keep waiting for those reporters before
 > taking the patch?

No.  Please install your change and close the bugs (referencing the
commit).  If the patch doesn't work for them, people can always reopen
these bugs.

Thanks, martin